
* { margin:0; padding:0;}
body { background:#F4F5F9 url(../img/bg_body.png) repeat-x; font:12px Arial, Helvetica, sans-serif; color:#333}
a { color:#4388EF; text-decoration:none; outline:none}
a:hover { color:#1261D6;}
a img { border:0;}
ul { list-style:none}
input, select, textarea { font:12px Arial, Helvetica, sans-serif; color:#333; vertical-align:middle}

h1 { font-size:26px; margin-bottom:15px; }
h1.inline { margin-right:5px; }

h2 { }
h2.inline { margin-right:5px; }


/*---------------------------LAYOUT---------------------------*/
#main_container { width:948px; margin:0 auto; position:relative; margin-top:138px;}
#container { background:#fff; margin-bottom:15px; }
#left { width:603px; float:left; }
#right { width:300px; float:right; }


/*---------------------------OTHER STYLES---------------------------*/
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden;line-height: 0; height: 0;}
.clearfix {display: inline-block;}
html[xmlns] .clearfix { display: block;}
* html .clearfix { height: 1%;}

.mb0  { margin-bottom:0px !important;}
.mb2  { margin-bottom:2px;}
.mb5  { margin-bottom:5px;}
.mb10 { margin-bottom:10px;}
.mb15 { margin-bottom:15px;}
.mt5  { margin-top:5px;}
.mt10 { margin-top:10px;}
.mt15 { margin-top:15px;}
.mr5  { margin-right:5px;}
.mr10 { margin-right:10px;}
.mr15 { margin-right:15px;}

.title_1 { font-size:22px; margin-bottom:10px; }
.title_2 { font-size:16px; }
.title_3 { font-size:11px; text-transform:uppercase; }
.title_4 { font-size:13px;}
.title_5 { font-size:16px; font-weight:normal}
.title_6 { font-size:12px; }

.hide { display:none;visibility:hidden; }
.show { display:block;visibility:visible; }
.bold { font-weight:bold;}
.italic { font-style:italic}
.normal { font-variant:normal; font-style:normal; font-size:12px;font-weight:normal}
.block { display:block;}
.inline { display:inline;}
.left { float:left}
.right { float:right;}
.white { color:#fff;}
.black { color:#000;}
.gri { color:#9DA7BF;}
.verde { color:#009900;}
.orange { color:#FF5717;}
.red { color:#FF0000;}
.clear  { clear:both; }

a.red { color:#C71F00;}
a.red:hover { color:#C71F00;text-decoration:underline}

.minuscul { font-size:9px;}
.micut { font-size:11px;}
.middle { vertical-align:middle}
small { font-size:11px;}
a.border {}
a.border img { border:1px solid #D0D7E1; padding:1px; background:#fff;}
a.border:hover img  { border:1px solid #B8C2D1}
.upper { text-transform:uppercase}
.a_center { text-align:center}
.a_left { text-align:left}
.a_right { text-align:right;}
a.out { color:#333; text-decoration:underline}
a.out:hover { color:#000; text-decoration:underline}

.flderr {
	color: #cc0000;
	font-weight: bold;
}
.error { border: 1px solid #E0BA47; background:#FAEFB4 url(../img/atention_2.gif) no-repeat 10px 50%; 
            text-align: center;	font-weight: bold; color:#DC9D26; padding:10px 10px 10px 35px; margin-bottom:10px;}

/*---------------------------BOX STYLES---------------------------*/
.crn_tl_container { width:7px; height:7px; background:url(../img/sprite_corners.gif) no-repeat 0 -14px; float:left; font-size:1px;}
.crn_tr_container { width:7px; height:7px; background:url(../img/sprite_corners.gif) no-repeat -7px -14px; float:right; font-size:1px; }
.crn_bl_container { width:7px; height:7px; background:url(../img/sprite_corners.gif) no-repeat 0 -21px; float:left; font-size:1px;}
.crn_br_container { width:7px; height:7px; background:url(../img/sprite_corners.gif) no-repeat -7px -21px; float:right; font-size:1px;}

.crn_tl_white { width:7px; height:7px; background:url(../img/sprite_corners.gif) no-repeat 0 0; float:left; font-size:1px; }
.crn_tr_white { width:7px; height:7px; background:url(../img/sprite_corners.gif) no-repeat -7px 0; float:right; font-size:1px; }
.crn_bl_white { width:7px; height:7px; background:url(../img/sprite_corners.gif) no-repeat 0 -7px; float:left; font-size:1px; }
.crn_br_white { width:7px; height:7px; background:url(../img/sprite_corners.gif) no-repeat -7px -7px; float:right; font-size:1px; }

.crn_tl_border { width:7px; height:7px; background:url(../img/sprite_corners.gif) no-repeat 0 -28px; float:left; font-size:1px; }
.crn_tr_border { width:7px; height:7px; background:url(../img/sprite_corners.gif) no-repeat -7px -28px; float:right; font-size:1px; }
.crn_bl_border { width:7px; height:7px; background:url(../img/sprite_corners.gif) no-repeat 0 -35px; float:left; font-size:1px; }
.crn_br_border { width:7px; height:7px; background:url(../img/sprite_corners.gif) no-repeat -7px -35px; float:right; font-size:1px; }

.crn_tl_border_green { width:6px; height:6px; background:url(../img/crn_green.gif) no-repeat top left; float:left; font-size:1px; }
.crn_tr_border_green { width:6px; height:6px; background:url(../img/crn_green.gif) no-repeat top right; float:right; font-size:1px; }
.crn_bl_border_green { width:6px; height:6px; background:url(../img/crn_green.gif) no-repeat bottom left; float:left; font-size:1px; }
.crn_br_border_green { width:6px; height:6px; background:url(../img/crn_green.gif) no-repeat bottom right; float:right; font-size:1px; }


.box_border_green .top_border_green { background:url(../img/dot_green.png) repeat-x left top}
.box_border_green .btm_border_green { background:url(../img/dot_green.png) repeat-x left bottom}
.box_border_green .content {border-left:1px solid #95BF00; border-right:1px solid #95BF00; padding: 5px 10px; }

.box { margin: 0 0 15px 0;}

.box_babyblue {background:#D8E9F2 url(../img/bg_babyblue_degrade.png) repeat-x;}
.box_babyblue .header { margin-bottom:5px; }
.box_babyblue .header a, .box_babyblue .header a:hover { color:#222 !important; text-decoration:none !important; }
.box_babyblue .content { padding:5px 10px;}

.box_blue_dungat {background:#D8E9F2 url(../img/bg_box_blue_dungat.png) repeat-x;}
.box_blue_dungat .content { padding:5px 10px;}

.box_gri_dungat  {background:#EAEBF1 url(../img/bg_box_gri_dungat.png) repeat-x;}
.box_gri_dungat .content { padding:5px 10px;}

.box_blue {background:#D8E9F2}
.box_blue .content { padding:5px 10px;}

.box_darkblue {background:#3F475F url(../img/bg_darkblue_degrade.png) repeat-x;}
.box_darkblue .header { margin-bottom:5px; }
.box_darkblue .header a, .box_darkblue .header a:hover { color:#fff !important; text-decoration:none !important; }
.box_darkblue .content { padding:5px 10px;}

.box_darkbluefull {background:#3F475F }

.box_gri {background:#F5F6FA url(../img/bg_gri_degrade.png) repeat-x}
.box_gri .header { margin-bottom:5px; }
.box_gri .header a { color:#333; }
.box_gri .header a:hover { color: #000; }
.box_gri .content { padding:5px 10px;}

.box_degrade { background:url(../img/bg_light_grey_gradinet2.png) repeat-x}

.box_darkgri { background:#353535; color:#B5B5B5;}
.box_darkgri .content { padding:5px 10px;}
.box_darkgri .header { margin-bottom:5px; }
.box_darkgri .header a, .box_darkgri .header a:hover { color:#fff; }
.box_darkgri a.out, .box_darkgri a.out:hover { color:#fff;}

.box_border .content {border-left:1px solid #E2E4EF; border-right:1px solid #E2E4EF;  padding:5px 10px;}
.box_border .content2 {border-left:1px solid #E2E4EF; border-right:1px solid #E2E4EF; }
.box_border .content3 { padding:5px 10px; border:0;}
.box_border .content4 { border-left:1px solid #E2E4EF; border-right:1px solid #E2E4EF; padding:0 10px 10px 10px;}
.box_border .header { margin-bottom:10px; }
.box_border .header a { color:#333; }
.box_border .header a:hover { color:#000; }
.box_border .top_border { background:url(../img/dot_gri.png) repeat-x left top}
.box_border .btm_border { background:url(../img/dot_gri.png) repeat-x left bottom}


/*---------------------------BOX COMENTEAZA----------------------------*/
.box_comenteaza {  background:url(../img/bg_light_grey_gradinet2.png) repeat-x!important; padding:10px 10px 0 10px;}
.box_comenteaza .header { margin-bottom:15px}
.box_comenteaza .header .avatar {  float:left; font-size:11px; position:relative; width:50px; height:50px; margin-right:13px; padding-right:20px; background:url(../img/arrow_comments2.gif) no-repeat 100% 0}
.box_comenteaza .header .avatar img {border:1px solid #D0D7E1; padding:1px;}
.box_comenteaza .header .avatar a.settings { position:absolute; text-align:center; top:16px; left:2px; width:50px; line-height:12px}
.box_comenteaza .header .btn_login { float:right; display:block; font-size:11px; padding:0 0 0 16px; background:url(../img/icon_login.gif) no-repeat 0 2px}

.box_comenteaza .content { }
.box_comenteaza .left { width:200px;}
.box_comenteaza .right { width:380px;}
.box_comenteaza label { display:block;}
.box_comenteaza input.text {width:180px; border:1px solid #D3D7E0; padding:5px; background:#F4F5F9 url(../img/bg_input2.png) repeat-x left bottom;}
.box_comenteaza textarea.text {width:370px; height:140px; border:1px solid #D3D7E0; padding:5px; background:#F4F5F9 url(../img/bg_input2.png) repeat-x left bottom; overflow: auto}
.box_comenteaza input.btn {width:52px; height:27px; background:url(../img/btn_input_1.gif) no-repeat; border:0; color:#fff; cursor:pointer; margin:10px 0;}
.box_comenteaza .flderr { color:red;font-weight:bold; }
.box_comenteaza .forum_link { float:right; padding-left:5px}
.box_comenteaza .forum_link a { font:bold 14px Arial, Helvetica, sans-serif; display:block; padding:5px 10px 5px 5px;}

.comment_abuse_box { width:400px; height:340px; background:#fff; border:1px solid #3B3B3B}
.comment_abuse_box .clearfix {display:block;}
.comment_abuse_box .header { background:#545454 url(../img/bg_head_overlay.png) repeat-x; padding:7px 15px; border:1px solid #8B8B8B; border-bottom:0;}
.comment_abuse_box .header h3 { }
.comment_abuse_box .content { padding:15px;}
.comment_abuse_box .content label { display:block; margin-bottom:3px;}
.comment_abuse_box input.text { border:1px solid #D3D7E0; background:#F4F5F9 url(../img/bg_input2.png) repeat-x left bottom; padding:3px; width:170px}
.comment_abuse_box select.text { border:1px solid #D3D7E0; background:#F4F5F9 ; padding:3px; width:270px}
.comment_abuse_box textarea.text { border:1px solid #D3D7E0; background:#F4F5F9 url(../img/bg_input2.png) repeat-x left bottom; padding:3px; width:360px; height:70px}
.comment_abuse_box input.btn { background:transparent url(../img/btn_input_1.gif) no-repeat; border:0; width:52px; height:27px; color:#fff; cursor:pointer }

/*---------------------------UTILE---------------------------*/
.container_content { padding:8px 15px}
.banner_728x90 { width:728px; height:90px; margin:0 auto 15px auto}
.banner_300x250 { width:300px; margin-bottom:15px;}

.box_banner_300x250 {margin-bottom:10px;}
.banner_300x250 .small {background:url(../img/v3/masini_noi/arrow_ad.gif) no-repeat 115px 5px; color:#999999; text-align:center; margin-bottom:5px;}

.breadcrumbs { background:url(../img/bg_light_grey_gradinet.png) repeat-x; margin-bottom:15px; font-size:11px;  color:#333;}
.breadcrumbs .content {padding:0 12px;}
.breadcrumbs a { padding:0 3px;}
.breadcrumbs strong { padding:0 3px;}

.page_nav { height:19px; line-height:19px; margin-bottom:15px; }
.page_nav span, .page_nav a { display:block; float:left; margin-right:5px;}
.page_nav a  { width:19px; height:19px; text-align:center; background:url(../img/btn_pag_nav.gif) no-repeat; color:#000; outline:none; }
.page_nav a.current { background:url(../img/btn_pag_nav.gif) no-repeat left bottom; font-weight:bold;}
.page_nav a.prev { width:6px; height:11px; text-indent:-9999px; background:url(../img/arrows.gif) left top; font-size:1px; line-height:1px; margin-top:4px;}
.page_nav a.next { width:6px; height:11px; text-indent:-9999px; background:url(../img/arrows.gif) right top; font-size:1px; line-height:1px; margin-top:4px;}
.page_nav a.prev:hover { background-position:left center }
.page_nav a.next:hover { background-position:right center}

#page_nav { height:19px; line-height:19px;  margin-left: 10px;}
#page_nav span, #page_nav a { display:block; float:left; margin-right:5px;}
#page_nav a.pagenav2_link  { width:19px; height:19px; text-align:center; background:url(../img/btn_pag_nav.gif) no-repeat; color:#000; outline:none; }
#page_nav a.pagenav2_link:hover  { background-position:left bottom }

#page_nav .pagenav2_current {float:left; text-align:center;width:19px;background:url(../img/btn_pag_nav.gif) no-repeat left bottom; font-weight:bold;}
#page_nav a.pagenav2_go_first { width:7px; height:11px; text-indent:-9999px; background:url(../img/arrows1.gif) left top; font-size:1px; line-height:1px; margin-top:4px;}
#page_nav a.pagenav2_go_first:hover { background-position:left center }
#page_nav a.pagenav2_go_prev { width:6px; height:11px; text-indent:-9999px; background:url(../img/arrows.gif) left top; font-size:1px; line-height:1px; margin:4px 0 0 4px; }
#page_nav a.pagenav2_go_next { width:6px; height:11px; text-indent:-9999px; background:url(../img/arrows.gif) right top; font-size:1px; line-height:1px; margin:4px 4px 0 0; }
#page_nav a.pagenav2_go_last { width:7px; height:11px; text-indent:-9999px; background:url(../img/arrows1.gif) right top; font-size:1px; line-height:1px; margin:4px; }
#page_nav a.pagenav2_go_prev:hover { background-position:left center }
#page_nav a.pagenav2_go_next:hover { background-position:right center }
#page_nav a.pagenav2_go_last:hover { background-position:right center }
.container-navigation-trigger, .next-group { background: none!important; color:#cccccc!important }
#page_nav span {font-weight: bold; font-size: 16px;}
/*--------------------FORMULARE ---------------------------------*/
.formular_tbl .text { width:190px;  border:0; padding:5px; background:#F4F5F9 url(../img/bg_input.png) no-repeat left bottom;}
.formular_tbl .btn { width:52px; height:27px; background:url(../img/btn_input_2.gif) no-repeat; border:0; color:#fff; cursor:pointer;margin-left:25%}


.yui-hidden {display:none}

/*---------------------------FOOTER---------------------------*/
#footer { background:#242424 url(../img/bg_footer.jpg) repeat-x left bottom; }
#footer .content { background: url(../img/bg_footer.png) no-repeat; color:#999; padding:10px; }
#footer .nav  li { float:left; padding:3px 10px; background:url(../img/separator_footer_nav.png) no-repeat left center}
#footer .nav  li.first { padding-left:0; background:none}
#footer .nav  li a { display:block ; float: left}

#footer .content .top {padding:15px 15px 0; background: none}
#footer .content ul {swidth:125px; float:left; margin-bottom: 10px;}
#footer .content .top h3 {font-size:14px; margin-bottom: 5px; color:#fff}
#footer .content .top h3 a {background:url(../img/icon_link.gif) no-repeat right 3px; padding-right:15px; color:#fff}
#footer .content .top .col1 {width:380px;}
#footer .content .top .col2 {width:310px; padding-left:15px;}
#footer .content .top .col2 ul {width:150px; }
#footer .content .top .col3 {width:190px; padding-left:15px;}
#footer .content .top .col3 ul {float:none; width:190px}
#footer .content .btm {position: relative; height:100px;}
#footer .content .btm .left { position:absolute; top:35px; left:15px; float:none; width:305px;}
#footer .content .btm .right { position:absolute; top:35px; right:15px; }

#footer .logo { float:left; margin-right:10px; padding-top:3px;}
#footer .text { width:140px; border:0; padding:5px; background:#F4F5F9 url(../img/bg_input.png) no-repeat left bottom;}
#footer .btn { width:55px; height:27px; background: url(../img/btn_trimite_footer.jpg) no-repeat; border:0; color:#fff; cursor:pointer}
#footer .all_makes { padding:0 10px 15px; text-align:center;}
#footer .trafic { text-align: center; padding-top:30px;}


/*---------------------------BOX BLOGS---------------------------*/
.box_other_blogs { background:url(../img/wordpress/bg_blue.png) no-repeat; color:#484848;}
.box_other_blogs a{color:#0086C6; text-transform:none;}
.box_other_blogs .content { padding:12px 11px 0 11px; width:277px;}
.box_other_blogs .btm { background:url(../img/wordpress/bg_blue.png) no-repeat left bottom; height:10px; font-size:1px;}
.box_other_blogs .title_3 {text-transform:none; text-transform:none; font-size:16px; font-weight:normal; margin-bottom:3px;  }
.box_other_blogs ul li .bula .excerpt{margin-bottom:10px; font-size:11px;}
.box_other_blogs ul { list-style:none; font-size:12px;}
.box_other_blogs ul li { margin-top:5px;}
.box_other_blogs ul li .bula { background:url(../img/wordpress/bula.gif) no-repeat left top; position:relative; width:203px; overflow:hidden; padding:10px 65px 10px 10px; margin:0; padding-bottom:0px;}
.box_other_blogs ul li.alt { margin-top:5px;}
.box_other_blogs ul li.alt .bula { padding:10px 10px 10px 65px;}
.box_other_blogs .bula_index { background:url(../img/wordpress/bula.gif) no-repeat left top; position:relative; width:260px; overflow:hidden; padding:5px 10px; border:1px solid red; margin-bottom:10px;}
.box_other_blogs ul li .bula img { position:absolute; right:-10px; bottom:0px;}
.box_other_blogs ul li.alt .bula img {  left:-10px; right:auto; }
.box_other_blogs ul li .colt { background:url(../img/wordpress/colt_bula_left.png) no-repeat; height:7px; width:7px; position:absolute; left:0; bottom:-1px;  font-size:1px; border:0px;}
.box_other_blogs ul li.alt .colt { background:url(../img/wordpress/colt_bula_right.png) no-repeat; right:0!important; left:auto;}
.box_other_blogs ul li .by  { padding:0 5px;}
.box_other_blogs ul li.alt .by { text-align:right}
.box_other_blogs ul li .by  span { padding:0 5px; font-size:11px;}
.box_other_blogs ul li .by .author { color:#484848;}

#banda {height:19px; background: #000000 url(../img/banda.jpg) repeat-x; font-size: 11px; color: #fff; padding: 3px 0 0 14px;position:absolute; left:0px; top:-160px; width:934px;}
#banda div {float:left; margin-right:6px}
#banda div.spacer {font-size: 11px; color: #000000;font-weight:bold;padding:2px; width:5px; background: url(../img/spacer_1.gif) no-repeat 0 1px; height:15px;margin-right:0px;}
#banda div.nou {font-size: 11px; color: #000000;font-weight:bold;padding:2px; width:31px; background: url(../img/nou.gif) no-repeat 0 1px; float:left;height:15px;}
#banda a {color:#4388F1;text-decoration:none; margin-top:-5px;}
#banda a:hover {text-decoration:underline}

/** admin menu **/
* html #admin_menu { /*\*/position: absolute; top: expression((0 + (ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop)) + 'px'); right: expression((0 + (ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft)) + 'px');/**/ } 
#admin_menu {
		width: 100px;
		position: fixed;
		top:0;
		right:0;
		font-size: 11px; 
		font-weight:bold; 
		background-color:#fff; 
		padding :10px; 
		border-left:2px solid #ccc;
		border-top:2px solid #333;
		border-right:2px solid #333; 
		border-bottom:2px solid #ccc;
}
#admin_menu p {border-top:1px solid #666; margin-top:5px; padding-top:5px;}

/*---------------------------HEADER---------------------------*/
#header_v2 {background:url(../img/bg_header.jpg) no-repeat top left; height:123px;font-size:12px; font-family:Arial, Helvetica, sans-serif;position:relative; margin:0 auto 15px; width:948px;position:absolute; top:-138px; left:0px;}
#header_v2 a { color:#fff; text-decoration:none;}
#header_v2 a:hover { text-decoration:underline}
#header_v2 label { color:#fff;float:left; padding:2px 8px 2px 0; }
#header_v2 .nav {padding-left:10px; font-size:12px; position:absolute; bottom:0px; text-transform:uppercase}
#header_v2 .nav li {float:left; background:url(../img/nav_separator.gif) no-repeat left center;}
#header_v2 .nav li a {display:block; color:#FFFFFF;text-decoration:none; float:left; padding-left:5px;}
#header_v2 .nav li a:hover {text-decoration:underline;}
#header_v2 .nav li a span {display:block; cursor:pointer; float:left; padding:8px 16px 8px 15px; font-weight:bold; font-family:Arial, Helvetica, sans-serif!important;font-size:12px!important;}
#header_v2 .nav li a span.new { cursor:pointer; background:url(../img/icon_nou_2.gif) no-repeat 100% 5px; padding-right:23px;margin-right:5px; }
#header_v2 .nav li.current a {background:url(../img/tab_nav_left.gif) no-repeat top left; color:#353535;}
#header_v2 .nav li.current a span {background:url(../img/tab_nav_right.gif) no-repeat top right;padding:8px 16px 8px 8px; }
#header_v2 .nav li.current a span.new {background:url(../img/tab_nav_right.gif) no-repeat top right; padding:8px 11px 8px 10px;margin-right:0px;}
#header_v2 .nav li.first {background:none;}
#header_v2 .nav li.icon_home {background: url(../img/icon_home.gif) no-repeat 0 5px; width:18px;height:23px; text-indent:-9999px;}
#header_v2 .nav li.icon_home a {display: block; width: 18px;height: 18px; margin-top: 5px;}
* html #header_v2 .nav { bottom:-1px;}
#header_v2 .nav li:hover div,
#header_v2 .nav li.sfhover div { display:block}

#header_v2 .header_text {display: none;position:absolute;top:39px;left:190px;}

#header_v2 .nav li.dropdown a span {}
#header_v2 .nav li.dropdown {text-transform:uppercase; font-size:12px;margin-right:10px;position:relative;}
#header_v2 .nav li.dropdown span {padding-right:8px;}
#header_v2 .nav li.dropdown a {background: url(../img/btn_dropdown.gif) no-repeat 100% 14px; padding-right:12px;}
#header_v2 .nav li.dropdown div { font-size:11px;display:none; position:absolute; left:10px; top:31px; background:#99221A; width:110px; padding:0 0 7px 0; z-index:9999; }
#header_v2 .nav li.dropdown div a { background:none; padding:3px 10px; display:block; float:none; width:89px;}
#header_v2 .nav li.dropdown div a:hover { background:url(../img/bg_a_dropdown.png) repeat-x; text-decoration:none;}
#header_v2 .nav li.dropdown div span {padding:3px;}


#header_v2 .logo { position:absolute; left:-41px; top:32px;}
#header_v2 .logo a {display:block; width:219px; height:39px; background:url(../img/logo.gif) no-repeat; text-indent:-9999px;}
#header_v2 .login_link { color: #fff; position: absolute; right:15px; top:29px; z-index:2; width:200px}
#header_v2 .login_link strong { font-size:13px;}
#header_v2 .login_link span a { text-decoration:underline} 
#header_v2 .login_link span a:hover { }
#header_v2 .login_link img { float:left; margin-right:10px; border:1px solid #FF5717}
#header_v2 .login_link .separator { padding:0 3px; color:#FF5717}

#header_v2 .search_box { position:absolute; left:290px;; top:36px;  }
#header_v2 .search_box .select {color:#000!important}
#header_v2 label { float:left; padding:2px 8px 2px 0; }
#header_v2 .search_box li { float:left; background:url(../img/subnav_separator.gif) no-repeat left center; padding:2px 8px}
#header_v2 .search_box li.first { background:none; padding-left:0}
#header_v2 .search_box li.selected a { font-weight:bold;}
#header_v2 .search_box #header_search_form .clearfix {display:block!important;}
#header_v2 .search_box #header_search_form li {font-family:Arial, Helvetica, sans-serif!important;}
#header_v2 .search_box #header_search_form label {font-family:Arial, Helvetica, sans-serif!important;}
#header_v2 .search_box .bg_search {float:left; margin-right:3px;padding-left:24px; background:#F4F5F9 url(../img/bg_input.png) no-repeat left top; width:292px; height:27px;}
#header_v2 .search_box .text {border:0; padding:8px 6px 4px 6px;color:#8491AE;font-size:11px; background: none; width:185px}
#header_v2 .search_box .btn {float:left;width:55px; height:27px; background:url(../img/btn_search_header.jpg) no-repeat; border:0; color:#fff; cursor:pointer}

/*********search header v2***********/
.search_selector { font-size:11px; border:1px solid #9EA6BA; width:82px; padding:0px 3px; position:absolute; right:67px; top:3px;}
#header_search_form .closed {background:#FBFBFD url(../img/bg_search_selector_closed.jpg) repeat-x top left;}
#header_search_form .opened {background:#FBFBFD url(../img/bg_search_selector_opened.jpg) repeat-x top left;}
.search_selector .arrow {background:url(../img/arrow_orange.gif) no-repeat center right; padding:2px 10px 3px 3px;}
.search_selector a {color:#8491AE!important;display:block;padding:3px;}
.search_selector .cat {padding-bottom:3px;}
.search_selector .cat a {}
.search_selector .cat a:hover {background:#8491AE; color:#FFFFFF!important;}
#header_search_form {position:relative; width:380px}


.qna_question {background:url(../img/bg_qna_question.jpg) repeat-x; font-size:11px; border-bottom:1px solid #EEEEEE;}
.qna_question .cnt {padding:8px 10px;}
.qna_question .cnt img {vertical-align:middle; margin-top:-2px;}
.box_comment_list ol li.qna_question_li {padding: 1px 0!important; border: none!important;border-bottom:1px solid #EEEEEE!important;}

.box_alert {width:196px; font-size:11px;}
.box_alert .hd_alert {background:url(../img/alert/hd_alert.gif) no-repeat;width:176px; height:24px; position:relative; padding:0px 10px;}
.box_alert .hd_alert a.close {text-indent:-9999px; background:url(../img/alert/close_alert.gif) no-repeat; display:block;position:absolute; width:10px; height:10px; right:10px; top:6px;}
.box_alert .hd_alert span {color:#C5D3E2; font-weight:bold; font-size:11px; padding-top:4px; display:block;}
.box_alert .holder {border:1px solid #A9AECF;background:#fff;border-top:none;border-bottom:none;}
.box_alert .holder .cnt {background:url(../img/alert/bg_alert.jpg) repeat-x top left; margin:1px; margin-top:0px; padding:10px 5px 5px 5px;position:relative;height:95px;}

.box_alert .alert {float:left; width:136px;}
.box_alert #alert_question {position:absolute; top:10px; left:10px}
.box_alert #alert_confirm {position:absolute;  top:10px; left:10px}
.box_alert .avatar {float:left; margin-right:10px; width:30px;}
*html .box_alert .avatar {margin-right:5px;}
.box_alert .user span {color:#9DA7BF}
.box_alert .user a {font-weight:bold;}
.box_alert .top {margin-top:5px;}
.box_alert .button {border:1px solid #D0D3E8; 
background:url(../img/alert/bg_btn_alert.jpg) repeat-x top left; 
text-align:center; float:left;}
.box_alert .button a,.box_alert .button span {display:block; padding:1px 
6px;float:left;}
.box_alert .btn_float {margin-right:5px;}

#box_alert_container {
	position:fixed;
	bottom:0px;
	right:0;
}
* html #box_alert_container { /*\*/position: absolute; 
	left: expression( ( 0 - box_alert_container.offsetWidth + ( document.documentElement.clientWidth ? document.documentElement.clientWidth : document.body.clientWidth ) + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
        top: expression( ( 0 - box_alert_container.offsetHeight + ( document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}
#box_alert{
	position:relative;
	height:0;
	overflow:hidden;
	z-index:9999;
}

#feedbackLinkFixed {display:block; width:23px; height:74px; position:fixed; right: 0px; top:40%; z-index:9990; background:url(../img/buton_feedback.png) no-repeat; text-indent: -999999px; outline: none;}
body {_display:block;}
#feedbackLinkFixed {_position:absolute;}

#fusion_feedback .bd {padding:10px!important;background:#fff}
.mask {z-index: 991!important;}
.yui-panel-container {z-index: 992!important}

.yui-overlay,.yui-panel-container {visibility:hidden;position:absolute;z-index:2;}
.yui-panel-container form {margin:0;}
.mask {z-index:1;display:none;position:absolute;top:0;left:0;right:0;bottom:0;}
.mask.block-scrollbars{overflow:auto;}
.masked select,.drag select,.hide-select select{_visibility:hidden;}
.yui-panel-container select{_visibility:inherit;}
.hide-scrollbars,.hide-scrollbars *{overflow:hidden;}
.hide-scrollbars select{display:none;}
.show-scrollbars{overflow:auto;}
.yui-panel-container.show-scrollbars,.yui-tt.show-scrollbars{overflow:visible;}
.yui-panel-container.show-scrollbars .underlay,.yui-tt.show-scrollbars .yui-tt-shadow{overflow:auto;}
.yui-panel-container.shadow .underlay.yui-force-redraw{padding-bottom:1px;}
.yui-effect-fade .underlay{display:none;}
.yui-tt-shadow{position:absolute;}
.yui-override-padding{padding:0 !important;}
.yui-panel-container .container-close {overflow:hidden;text-indent:-10000em;text-decoration:none;}
.yui-panel-container {padding:0 1px;*padding:2px;}
.yui-panel-container .underlay{right:-1px;left:-1px;}
.yui-panel-container.matte{padding:9px 10px;background-color:#fff;}
.yui-panel-container.shadow{_padding:2px 4px 0 2px;}
.yui-panel-container.shadow .underlay{position:absolute;top:2px;left:-3px;right:-3px;bottom:-3px;*top:4px;*left:-1px;*right:-1px;*bottom:-1px;_top:0;_left:0;_right:0;_bottom:0;_margin-top:3px;_margin-left:-1px;background-color:#000;opacity:.12;*filter:alpha(opacity=12);}
.mask {background-color:#000;opacity:.50;filter:alpha(opacity=50);}
#fusion_feedback { position:relative;left:0;top:0; border:1px solid #333333; z-index:1;*zoom:1;_zoom:normal;}
#fusion_feedback .bd { padding:10px!important;background:#fff!important }
#fusion_feedback .hd {
	padding:0 10px;
	font-size:93%;
	line-height:2;
        *line-height:1.9;
	font-weight:bold;
	color:#000;
	background:url(../img/v3/sprite.png) repeat-x 0 -200px;
}
#fusion_feedback .container-close {
	position:absolute;
	top:5px;
	right:6px;
	width:25px;
	height:15px;
	background:url(../img/v3/sprite.png) no-repeat 0 -300px;
	cursor:pointer;
}
#alexa { position:relative;left:0;top:0; z-index:1;*zoom:1;_zoom:normal;}

/*
Copyright (c) 2008, Yahoo! Inc. All rights reserved.
Code licensed under the BSD License:
http://developer.yahoo.net/yui/license.txt
version: 2.6.0
ptr modala
*/
.yui-overlay,.yui-panel-container{visibility:hidden;position:absolute;z-index:2;}.yui-panel-container form{margin:0;}.mask{z-index:1;display:none;position:absolute;top:0;left:0;right:0;bottom:0;}.mask.block-scrollbars{overflow:auto;}.masked select,.drag select,.hide-select select{_visibility:hidden;}.yui-panel-container select{_visibility:inherit;}.hide-scrollbars,.hide-scrollbars *{overflow:hidden;}.hide-scrollbars select{display:none;}.show-scrollbars{overflow:auto;}.yui-panel-container.show-scrollbars,.yui-tt.show-scrollbars{overflow:visible;}.yui-panel-container.show-scrollbars .underlay,.yui-tt.show-scrollbars .yui-tt-shadow{overflow:auto;}.yui-panel-container.shadow .underlay.yui-force-redraw{padding-bottom:1px;}.yui-effect-fade .underlay{display:none;}.yui-tt-shadow{position:absolute;}.yui-override-padding{padding:0 !important;}.yui-panel-container .container-close{overflow:hidden;text-indent:-10000em;text-decoration:none;}.yui-skin-sam .mask{background-color:#000;opacity:.25;*filter:alpha(opacity=25);}.yui-skin-sam .yui-panel-container{padding:0 1px;*padding:2px;}.yui-skin-sam .yui-panel{position:relative;left:0;top:0;border-style:solid;border-width:1px 0;border-color:#808080;z-index:1;*border-width:1px;*zoom:1;_zoom:normal;}.yui-skin-sam .yui-panel .hd,.yui-skin-sam .yui-panel .bd,.yui-skin-sam .yui-panel .ft{border-style:solid;border-width:0 1px;border-color:#808080;margin:0 -1px;*margin:0;*border:0;}.yui-skin-sam .yui-panel .hd{border-bottom:solid 1px #ccc;}.yui-skin-sam .yui-panel .bd,.yui-skin-sam .yui-panel .ft{background-color:#F2F2F2;}.yui-skin-sam .yui-panel .hd{padding:0 10px;font-size:93%;line-height:2;*line-height:1.9;font-weight:bold;color:#000;background:url(http://yui.yahooapis.com/2.6.0/build/assets/skins/sam/sprite.png) repeat-x 0 -200px;}.yui-skin-sam .yui-panel .bd{padding:10px;}.yui-skin-sam .yui-panel .ft{border-top:solid 1px #808080;padding:5px 10px;font-size:77%;}.yui-skin-sam .yui-panel-container.focused .yui-panel .hd{}.yui-skin-sam .container-close{position:absolute;top:5px;right:6px;width:25px;height:15px;background:url(http://yui.yahooapis.com/2.6.0/build/assets/skins/sam/sprite.png) no-repeat 0 -300px;cursor:pointer;}.yui-skin-sam .yui-panel-container .underlay{right:-1px;left:-1px;}.yui-skin-sam .yui-panel-container.matte{padding:9px 10px;background-color:#fff;}.yui-skin-sam .yui-panel-container.shadow{_padding:2px 4px 0 2px;}.yui-skin-sam .yui-panel-container.shadow .underlay{position:absolute;top:2px;left:-3px;right:-3px;bottom:-3px;*top:4px;*left:-1px;*right:-1px;*bottom:-1px;_top:0;_left:0;_right:0;_bottom:0;_margin-top:3px;_margin-left:-1px;background-color:#000;opacity:.12;*filter:alpha(opacity=12);}.yui-skin-sam .yui-dialog .ft{border-top:none;padding:0 10px 10px 10px;font-size:100%;}.yui-skin-sam .yui-dialog .ft .button-group{display:block;text-align:right;}.yui-skin-sam .yui-dialog .ft button.default{font-weight:bold;}.yui-skin-sam .yui-dialog .ft span.default{border-color:#304369;background-position:0 -1400px;}.yui-skin-sam .yui-dialog .ft span.default .first-child{border-color:#304369;}.yui-skin-sam .yui-dialog .ft span.default button{color:#fff;}.yui-skin-sam .yui-dialog .ft span.yui-button-disabled{background-position:0pt -1500px;border-color:#ccc;}.yui-skin-sam .yui-dialog .ft span.yui-button-disabled .first-child{border-color:#ccc;}.yui-skin-sam .yui-dialog .ft span.yui-button-disabled button{color:#a6a6a6;}.yui-skin-sam .yui-simple-dialog .bd .yui-icon{background:url(http://yui.yahooapis.com/2.6.0/build/assets/skins/sam/sprite.png) no-repeat 0 0;width:16px;height:16px;margin-right:10px;float:left;}.yui-skin-sam .yui-simple-dialog .bd span.blckicon{background-position:0 -1100px;}.yui-skin-sam .yui-simple-dialog .bd span.alrticon{background-position:0 -1050px;}.yui-skin-sam .yui-simple-dialog .bd span.hlpicon{background-position:0 -1150px;}.yui-skin-sam .yui-simple-dialog .bd span.infoicon{background-position:0 -1200px;}.yui-skin-sam .yui-simple-dialog .bd span.warnicon{background-position:0 -1900px;}.yui-skin-sam .yui-simple-dialog .bd span.tipicon{background-position:0 -1250px;}.yui-skin-sam .yui-tt .bd{position:relative;top:0;left:0;z-index:1;color:#000;padding:2px 5px;border-color:#D4C237 #A6982B #A6982B #A6982B;border-width:1px;border-style:solid;background-color:#FFEE69;}.yui-skin-sam .yui-tt.show-scrollbars .bd{overflow:auto;}.yui-skin-sam .yui-tt-shadow{top:2px;right:-3px;left:-3px;bottom:-3px;background-color:#000;}.yui-skin-sam .yui-tt-shadow-visible{opacity:.12;*filter:alpha(opacity=12);}
